Unbind the Instagram channel from this agent
curl --request POST \
--url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/instagram/unbind \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/instagram/unbind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/instagram/unbind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agent Channel Bindings
Unbind the Instagram channel from this agent
Removes the agent’s Instagram binding. Use this when Instagram messages should stop routing to this agent. The Instagram account stays connected to your account and can be assigned again later.
POST
/
api
/
v1
/
agents
/
{uuid}
/
channels
/
instagram
/
unbind
Unbind the Instagram channel from this agent
⌘I